[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Cisco Security Advisory: Cisco TelePresence Infrastructure Denial of Service Vulnerability



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Cisco Security Advisory: Cisco TelePresence Infrastructure Denial of Service Vulnerability

Advisory ID: cisco-sa-20130417-tpi

Revision 1.0

For Public Release 2013 April 17 16:00  UTC (GMT)

+------------------------------------------------------------------------------

Summary
=======

Cisco TelePresence multipoint control unit (MCU) and Cisco TelePresence Server
contain a vulnerability that could allow an unauthenticated, remote attacker to
trigger the reload of an affected system.

Cisco has released free software updates that address this vulnerability.
Workarounds that mitigate this vulnerability are not available. This advisory
is available at the following link:
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20130417-tpi
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iF4EAREIAAYFAlFu1F0ACgkQUddfH3/BbTrooAD9Hd1bHNtH6qE25KH2qSKx0Xd5
55+2JOZHT4CmjoVhaSMA+wWqGdVUbbtVtzIK0OZ4b/7tVRNtTmtoIjr9FA60WxWS
=8gT5
-----END PGP SIGNATURE-----